/* @import url('http://example.com/example_style.css'); */
<style>
@import url('https://fonts.googleapis.com/css2?family=Caveat:wght@700&display=swap');
</style>

/***********************************************/
/* CSS @imports must be at the top of the file */
/* Add them above this section                 */
/***********************************************/

/*****************************************/
/* Start your style declarations here    */
/*****************************************/


  

.caveat-script-nav { font-family: "Caveat", cursive; font-weight: 700; font-size:20px;}


/* nav */
.hhs-header-logo {padding-top: 0px; padding-left: 30px;}
.hhs-nav-grid__extras { display: flex; border-left: solid 1px; margin-left: 20px;}
.hhs-header-cta {margin-left: 0px;}
.hhs-top-bar.sticky-menu .hhs-head-cta-2 {max-width:120px; !important}

.mega-menu.active { padding: 30px 0 !important;}
.mega-img-text-con {
    display: flex;
    flex-direction: column;
    margin-top: 0px;
}
.mit-item-text {line-height:1.3 !important;}


#header-yellow-g {  
 background-image:
    url('https://4741132.fs1.hubspotusercontent-na1.net/hubfs/4741132/FileInvite%20Rebrand%202026/Images/commercial-building-illustration-bg.svg'),
    radial-gradient(51.17% 63.82% at 27.19% 26.5%, #FAC83F 0%, #EFA707 100%);
  background-repeat: no-repeat, no-repeat;
  background-position: center bottom, center;
  background-size: contain, cover;
}

#header-yellow-g .cta-six {pointer-events:none;}
#header-yellow-g .cta-six::after {
    content: "";
  position: absolute;
  width: 56px ;       /* adjust to match design */
  height: 53px;
  right: -60px;      /* pushes arrow away from text */
  top: 80%;
  transform: translateY(-20%);
  background-image: url("https://4741132.fs1.hubspotusercontent-na1.net/hubfs/4741132/FileInvite%20Rebrand%202026/Icons%20and%20Logos/arrow-after.svg");
  background-repeat: no-repeat;
  background-size: contain;
  pointer-events: none;
}


#header-yellow-g2 {background: radial-gradient(51.17% 63.82% at 27.19% 26.5%, #FAC83F 0%, #EFA707 100%);}

#hs_menu_wrapper_global_footer_ > ul > li {margin-bottom:0 !important;}
#hs_menu_wrapper_global_footer_ > ul > li > a {font-size:14px;}

.greybg-ill {background-image: url('https://4741132.fs1.hubspotusercontent-na1.net/hubfs/4741132/FileInvite%20Rebrand%202026/Images/building-bg-grey.png'), #eceff1;
    background-position: center bottom !important;
    background-size: cover !important;
    background-repeat: no-repeat !important;
}

.icon-h{ display: inline-flex; align-items: center; gap: 10px; margin-bottom:20px;}
.icon-h h5{ margin-bottom:0;}

.star-rating { display: inline-flex;align-items: center; gap: 20px;}
.star-wrapper {display: flex; align-items: flex-start;}

.reviews {display: flex; align-items: center; justify-content: center; gap: 10px; font-size: 16px; color: #333; margin-bottom:50px;}
.stats-ill {overflow:hidden;}

/*======= home stats boxes =====*/
/* DND SECTION WRAPPER */
.stats-dnd{ position: relative; width: 100%; z-index: 10;}


/* DESKTOP: 2/3 WIDTH, RIGHT ALIGNED */
.stats-row{ display: grid; grid-template-columns: repeat(3, 1fr); gap: 18px; width: 66.666%; margin-left: auto; padding:0 30px; margin-top:-300px;}

/* STAT CARD */
.stat-box{ background: #F5A700; border-radius: 20px; padding: 25px 30px; box-shadow: 0px 10px 30px rgba(0, 0, 0, 0.30); text-align: center;}
.stat-value{ font-size: 40px; font-weight: 700; line-height: 1.25; color: #000; max-width: 22ch; margin: 0 auto;}
.stat-text{ font-size: 18px; font-weight: 500; line-height: 1.3; color: #000; max-width: 22ch; margin: 0 auto;}

#stats-ill { position:relative; z-index: -1; }
#stats-ill img {position: absolute; overflow:hidden; top: -396px; right: -307px;}


/*======== slider case study=========*/

#home-slider .c-slide-inner-1 {box-shadow: 0 20px 70px 0 rgba(0, 0, 0, 0.60); padding: 0px !important;}
#home-slider .c-slide-1 {  display: flex;  justify-content: center; margin: 80px 50px;}
#home-slider .c-rich-text-1 {display: flex; padding: 60px 60px 60px 60px; }
#home-slider .c-image-1   { position:relative; right:0 ; bottom:0; object-fit: contain;}  
#home-slider .c-image-1 img  { position:absolute; right:0 !important; bottom: !important; }  
#home-slider .slick-track::hover { animation-play-state: paused;}

.case-banner{ width: 100%; background: #F8D37A;border-radius: 20px; padding: 22px 28px; display: grid; grid-template-columns: auto 1fr; column-gap: 16px; align-items: center; font-size: 18px; line-height: 1.4; color: #000;}
.case-icon{ display: flex; align-items: center; justify-content: center; width:40px; height:40px;}
.case-text strong { font-weight: 800;}

.cs-logo {max-width:fit-content; background-color:#ffffff; border-radius:20px; box-shadow: 0 10px 30px 0 rgba(0, 0, 0, 0.30); padding: 25px 30px; }
.cs-logo img {display:block; max-width:200px !important; max-height:150px; }

/* RESOURCES */

#resources-slider .c-slide-text-container-1 { display: flex; order: 2; padding: 15px 40px 15px 60px !important;}
#resources-slider .c-slide-inner-1 {box-shadow: 0 20px 70px 0 rgba(0, 0, 0, 0.60);}
#resources-slider .c-slide-1 {  display: flex;  justify-content: center; margin: 80px 50px;}
#resources-slider .slick-track::hover { animation-play-state: paused;}
#resources-slider h3 {padding-bottom:20px;}
#resources-slider .c-image-1 {height: 100%; display: flex; justify-content: center;}
#home-slider .c-image-1 img  { display:block;  } 

/*=== Hover cards === */
.c-hover-card-container, .c-hover-card-container:hover {
  box-shadow: 10px 10px 30px 0 rgba(0, 0, 0, 0.25);}
.c-hover-card-container, .c-hover-card-container {
  box-shadow: none;}
#hover-head > div > div > div:nth-child(1) { pointer-events: none;}

/*======== workflow cards =========
#workflow-imgr .c-2 {padding: 0px !important;}
#workflow-imgr  .row {height:450px !important;}
#workflow-imgl .c-1 {padding: 0px !important;}
#workflow-imgl  .row {height:450px !important;}
#workflow-imgl {transform:translateX(150px);}
#workflow-imgr {transform:translateX(-150px);}*/

#workflow-left .c-1 {  flex: 0 0 100%;  max-width: 40%; height: 450px;}
#workflow-left .c-2 {  flex: 0 0 100%;  max-width: 40%; height: 450px;}
#workflow-left .c-3 {  flex: 0 0 100%;  max-width: 20%; }

#workflow-right .c-1 {  flex: 0 0 100%;  max-width: 20%; }
#workflow-right .c-2 {  flex: 0 0 100%;  max-width: 40%; height: 450px;}
#workflow-right .c-3 {  flex: 0 0 100%;  max-width: 40%; height: 450px;}


/* workflow accordian 
#hover-accordian .hover-item-content {display: flex; align-items: center; flex-direction: row-reverse; gap: 20px;}
*/
#hover-accordian .content-image img { width: 97%; height: auto;}
#hover-accordian .hover-desc-inner {padding-top: 20px; padding-bottom: 20px !important; }
#hover-accordian.hover-desc.is-open { opacity: 1; height: 100% !important; }
#hover-accordian .hover-item.active {background: #FEF3D9; padding:30px 30px 10px 30px; border-radius:20px;}
#hover-accordian .hover-item {background: #efefef; padding:20px 30px; border-radius:20px; border-bottom:none !important; margin-bottom: 15px;}
#hover-accordian .hover-icon {opacity:1; }
#hover-accordian .hover-item.active .hover-icon svg {fill:#EFA707;}
#hover-accordian .hover-swap-lead-in {margin:80px 0 60px 0;}
#hover-accordian .hover-desc { line-height: 1.3;}

/** how it works **/
.role-header{ display:inline-flex; align-items:center;}
.role-header h5{ font-weight:600 ; margin-top:5px; margin-left:10px;}
.role-list ul {margin-top:0px; margin-left: -15px;}
.role-list  li  {margin-bottom:0px;}
.role-list  li p {margin-bottom:0px; font-size:16px;}
#works-cols .c-col { padding: 0px 24px;}
#works-cols .c-col:not(:first-child){ border-left: 1px solid #444;}
#works-cols p {font-size:16px;}

#works-cols h5 {font-weight:500;}
#works-cols .diagram-h {font-size:28px; font-weight:600;}

/** testimonial slider **/

#testimonials .csp-grid--single-col .csp-quote {line-height: 1.2;}
#testimonials .customers-slide {
  background-color:#2B2C34;
  /*background-color:#FEF7E4;*/
  content: "";
  position: absolute;
  bottom: 0;
  right: 0;
    background-image: url('https://4741132.fs1.hubspotusercontent-na1.net/hubfs/4741132/FileInvite%20Rebrand%202026/Images/testimonial-brandmark-grey.svg');
  /*background-image: url('https://4741132.fs1.hubspotusercontent-na1.net/hubfs/4741132/FileInvite%20Rebrand%202026/Images/testimonial-brandmark.svg');*/
  background-repeat: no-repeat;
  background-position: bottom right;
  background-size: auto 80%;
  pointer-events: none;
  z-index: 0;
}
#testimonials-y .csp-grid--single-col .csp-quote {line-height: 1.2;}
#testimonials-y .customers-slide {
background-color:#FEF7E4;
  content: "";
  position: absolute;
  bottom: 0;
  right: 0;
    background-image: url('https://4741132.fs1.hubspotusercontent-na1.net/hubfs/4741132/FileInvite%20Rebrand%202026/Images/testimonial-brandmark.svg');
  /*background-image: url('https://4741132.fs1.hubspotusercontent-na1.net/hubfs/4741132/FileInvite%20Rebrand%202026/Images/testimonial-brandmark.svg');*/
  background-repeat: no-repeat;
  background-position: bottom right;
  background-size: auto 80%;
  pointer-events: none;
  z-index: 0;
}



/** faqs  **/
#faqs .hhs-accordion-1 a.accordion-title:after { border-right: 1px solid #000000 !important; border-bottom: 1px solid #000000 !important; border-width: 3px !important;}
#faqs .hhs-accordion-1 a.accordion-title.active:after { border-right: 1px solid #EFA707 !important; border-bottom: 1px solid #EFA707 !important; border-width: 3px !important;}

/** footer cta **/

#footer-cta .c-1 .c-col-inner {background-repeat: no-repeat !important;}


/** pricing table **/

#pricing-table .sep, .txt-l {font-weight: 700; color: #ffffff !important; font-size:18px !importantpadding-left:20px;}
#pricing-table .feature-row .pack-feature {font-size:16px;}
#pricing-table  td:nth-child(2)  {background-color:#FFFAEF;}
#pricing-table  td:nth-child(3)  {background-color:#F4F4F4;}
#pricing-table td {height: 44px !important; padding:5px 20px; border top:1px solid #BDC6CF; border-right:none !important; border-bottom:1px solid #BDC6CF; border-left:none !important; }
#pricing-table  td:nth-child(3) .tick i.fa-check-circle {color: #9A9EA3;}
#pricing-table th:nth-child(2) {background-color:#EFA707 !important;}
#pricing-table th:nth-child(3) {background-color:#9A9EA3 !important;}

/* terms/policy pages*/

.policy-pgs p {font-size:16px;}
.policy-pgs p a {color:#EFA707;}
.policy-pgs li {font-size:16px;}
.policy-pgs h1 {font-size:54px;}
.policy-pgs h2 {font-size:46px;}
.policy-pgs h3 {font-size:32px; padding-bottom:20px;}
.policy-pgs h5 {font-size:18px; line-height:1.8; }

.sticky-sidebar {background-color:#ECEFF1; padding: 30px 30px 20px 30px; border-radius:20px; font-size:18px;}

.rTable { display: table;  width: 100%;}
.rTableRow { display: table-row;}
.rTableCell, .rTableHead {  display: table-cell; padding: 3px 10px;  border: 1px solid #eee;}

.customers-slide_logo { margin-left: 15px;}



/* =========== 1440 LATOP QUERIES =========== */

@media (min-width:1442px) {
p {font-size:18px;}
h1 {font-size:70px;}
h2 {font-size:60px;}

  
}
@media (min-width:1025px) and (max-width:1440px){

#hover-accordian .content-image img { padding:50px;}  

}

/* =========== SMALL LATOP QUERIES =========== */
@media (min-width: 1024px) and (max-width: 1325px) {

.stats-dnd{ width: 100%; margin-top:0px;}
#hs_cos_wrapper_widget_1768976562239 > div > div > div > div.c-col.c-2.col-lg-6.col-md-6.col-sm-12.order-1-mobile > span > div {padding-top: 20px;}

.wf-icon h4 {font-size:34px;}
#hover-accordian .hover-content-column {margin:auto !important;}
}
/* =========== SMALL LATOP QUERIES END=========== */

@media (max-width: 1023px) {
  .sticky-sidebar {
    position: static;
  }
}
@media (max-width: 1100px) {
.hhs-head-cta-1 {margin-right: 15px;display: none;}
.hhs-nav-grid__extras { display: flex; border-left: 0px; margin-left: 20px;}
  .hhs-menu-toggle { display: flex !important; align-items: center !important; top: 50%; }
.hhs-top-bar { padding: 20px 0 10px 0 !important;}
}

/* =========== TABLET QUERIES =========== */

@media (max-width: 1024px){

.h5 {font-size:20px !important;}

.stats-dnd{ width: 100%; margin-top:-30px;}
.stats-row{ width: 100%; margin-left: 0; margin-top:0px; }
.stat-value{ font-size: 36px; line-height:1.1; margin-bottom:10px;}
  
#stats-ill img {position: absolute; overflow:hidden; width:60%; top: -180px; right: -60px;}

#home-slider .c-slide-inner-1 {padding: 0px !important;}
#home-slider .c-rich-text-1 {display: flex; padding: 60px;}
#home-slider .c-image-1 img  { position:absolute; width: 100%; right:0; bottom:0;}
#home-slider  .col-lg-6 { -ms-flex: 0 0 50%; flex: 0 0 100%;  max-width: 100%;}

.hhs-head-cta-1 {margin-right: 15px;display: none;}
.hhs-nav-grid__extras { display: flex; border-left: 0px; margin-left: 20px;}

#workflow-left .c-1 .c-col-inner {padding:10px 30px 40px 30px !important;}
#workflow-left .c-1 .c-col-inner h3 {font-size:32px !important;}
#workflow-right .c-3 .c-col-inner {padding:10px 30px 40px 30px !important;}
#workflow-right .c-3 .c-col-inner h3 {font-size:32px !important;}
}
/* =========== TABLET QUERIES END =========== */



@media (min-width:768px) and (max-width:992px) {

#works-cols .c-col:not(:first-child){ border-left: 0px solid #444;}
#works-cols .c-col:not(:third-child){ border-left: 0px solid #444;}
#testimonials .csp-quote {line-height: 1.2 !important;}
.hhs-nav-grid__extras { display: flex; border-left: 0px; margin-left: 20px;}
}





/* =========== MOBILE QUERIES =========== */

@media (max-width: 767px) {
    
.hhs-side-menu__ctas .hhs-side-cta-1 { display: none !important; margin-right: 15px; }
.logo-standard, .logo-sticky {max-width: 140px !important;}

.hhs-header-logo {padding-top: 10px !important; padding-bottom:10px; padding-left: 10px;}
.hhs-side-menu__ctas  .hhs-side-cta-1 {display: none;}

 .hhs-side-menu .hhs-side-menu__mobile li ul li a { font-size: 18px; font-weight: 500;  color: rgba(0, 0, 0, 1.0); margin-bottom:5px !important; } 
  #header-yellow-g .cta-six {margin-top:20px; padding: 0 !important;}
  #header-yellow-g .cta-six::after {
    content: "";
  position: absolute;
  width: 56px ;       /* adjust to match design */
  height: 53px;
  right: -70px;      /* pushes arrow away from text */
  top: 80%;
  transform: translateY(-20%);
  background-image: url("https://4741132.fs1.hubspotusercontent-na1.net/hubfs/4741132/FileInvite%20Rebrand%202026/Icons%20and%20Logos/arrow-after.svg");
  background-repeat: no-repeat;
  background-size: contain;
  pointer-events: none;
}
#header-yellow-g { background-size: 300% !important;}
 
.hhs-nav-grid__extras { display: flex; border-left: 0px; margin-left: 20px;}
.h5 {font-size:20px !important;}
  
.icon-h{ display: flex; flex-direction: column; align-items: flex-start; }

.reviews {display: block; align-items: center; justify-content: center; gap: 10px; font-size: 16px; color: #333; line-height: 1.3;}

.stats-dnd{ width: 100%; margin-top:-120px;}
.stats-row{ grid-template-columns: 1fr; gap: 12px; padding: 0 50px;}
.stat-box{text-align: left; }
.stat-value{ font-size: 36px; line-height:1.1;}
.stat-text{ max-width: none; margin: 0;}
  
#stats-ill img {position: absolute; overflow:hidden; width:100%; top: -60px; right: 0;}

#stats-bar p {font-size:20px; text-align:center;}
#stats-bar h4 {font-size:37px; text-align:center;}  
#stats-bar .hhs-icon-con {text-align:center !important; }  
#stats-bar .hhs-icon-con img {width:70px;margin-left:20px;}  

 #home-slider .c-slide-1 {  display: flex;  justify-content: center; margin: 0px;}
#home-slider .c-rich-text-1 {display: flex; padding: 40px 25px 25px 25px;} 
.case-banner{  grid-template-columns: 1fr;  row-gap: 12px;  padding: 16px 20px;  font-size: 16px; }
.case-icon{   width: 40px; }
#home-slider .c-image-1 img  { position:absolute; width: 100%; right:0; bottom:0;}  
#home-slider .c-slide-inner-1 {padding: 0px !important; padding: 0px; margin-right: 15px; margin-left: 15px; margin-bottom:30px; box-shadow: 0 10px 20px 0 rgba(0, 0, 0, 0.60);}
  
  
#resources-slider .c-slide-text-container-1 { display: flex; order: 2; padding:40px 15px 20px 15px !important; }
#resources-slider .c-slide-inner-1 {padding: 15px !important; margin-right: 15px; margin-left: 15px; margin-bottom:30px; box-shadow: 0 10px 20px 0 rgba(0, 0, 0, 0.60); }
#resources-slider .c-slide-1 {  display: flex;  justify-content: center; margin: 0px;}
#resources-slider.c-image-1 { height: 100%; padding:20px !important;}

  
#works-cols .c-col:not(:last-child){   border-left: 0px solid #444; border-bottom:1px solid #444; padding-bottom:20px;}
#works-cols .c-col:not(:first-child){   border-left: 0px solid #444;}

#testimonials .csp-quote span {line-height: 1.2;}

#workflow-left .c-1 {  flex: 0 0 100%;  max-width: 100%; height: 100%; margin-bottom:0 !important;}
#workflow-left .c-2 {  flex: 0 0 100%;  max-width: 100%; height: 350px;}
#workflow-left .c-3 {  flex: 0 0 100%;  max-width: 100%; padding-top:25px !important;}
#workflow-left .c-1 .c-col-inner {border-radius: 30px 30px 0px 0px !important;}
#workflow-left .c-2 .c-col-inner {border-radius: 0px 0px 30px 30px !important;}
#workflow-right .c-3 .c-col-inner {padding-top:25px !important;}
#workflow-left .row {margin-top:-25px;}
  
#workflow-right .c-1 {  flex: 0 0 100%;  max-width: 100%; height: 100%; padding-top:25px;}
#workflow-right .c-2 {  flex: 0 0 100%;  max-width: 100%; height: 350px; }
#workflow-right .c-3 {  flex: 0 0 100%;  max-width: 100%; }
 #workflow-right .c-1 .c-col-inner {padding-top:25px !important;}
#workflow-right .c-2 .c-col-inner {border-radius: 0px 0px 30px 30px !important;}
#workflow-right .c-3 .c-col-inner {border-radius: 30px 30px 0px 0px !important; }
#workflow-right .row {margin-top:-25px;}
#workflow-right .c-3  { /*padding-top: 20px 25px 25px 30px;-webkit-border-radius: 30px 30px 0px 0px; 
border-radius: 30px 30px 0px 0px;*/   margin-bottom:0 !important; overflow: hidden; height: 100%;}
  
/* #workflow-right .clean-base .c-5 .c-col-inner img  {-webkit-border-radius: 30px 30px 30px 30px !important; border-radius: 30px 30px 30px 30px !important;} */

.csp-quote {
    line-height: 1.2 !important;
    font-weight: 500 !important;
}
}
  
  /* =========== MOBILE QUERIES END =========== */